li
{font-size:20px;}



.bg-white {

	background-color: #ffffff;

}



.bg-concrete-wall {

	background-image: url('https://soulmatealchemy.com/ATYHSGRP6SpecialAccess/assets/images/White%20wall%20wallpaper.jpg');

	background-repeat: repeat;

}



body {

	padding-right: 0px !important;

	margin-right: 0px !important;

}



body.modal-open {

	overflow: auto;

}



/*FONTS=====================*/



p {

	font-size: 20px;

	font-family: 'Lato', sans-serif !important;

}



.minion {

	font-family: 'Conv_MinionPro-Regular';

}



.lato {

	font-family: 'Lato', sans-serif !important;

}



.lora {

	font-family: 'Lora', serif !important;

}



.cormorant {

	font-family: 'Cormorant', serif !important;

}



.smooth-papyrus {

	font-family: 'Conv_Smooth_Papyrus';

}



.bold {

	font-weight: bold;

}



.burgundy {

	color: #b22222;

}



.dk-purple {

	color: #622770;

}

.content-wrapper3

{

    width: 100%;

    max-width: 800px;

    margin: 0 auto;

    padding-left: 0px;

    padding-right: 0px;

}

.content-wrapper {

	width: 100%;

	max-width: 980px;

	margin-left: auto;

	margin-right: auto;

}

.heading-1 {

		font-size: 55px;



	}

.heading-3{font-size:28px;margin-bottom:0px;}

.buy_btn:hover{background-color: #f48434 !important;}



/*===============================================

		BACKGROUND STYLE

================================================*/

.bg-footer {

	background-image: url(images/footer-bg.jpg);

	background-repeat: no-repeat;

	background-size: cover;

	background-position: bottom;

}



.bg-body {

	background-image: url(images/purple-withbrown.jpg);

		background-repeat: no-repeat;

	background-size: cover;

	background-attachment: fixed;

	background-position: center;

}



.bg-metatron {

	background-image: url(images/Metatron-bg.jpg);

	background-repeat: no-repeat;

	background-size: cover;

	background-attachment: scroll;

	background-position: bottom;

}



.container-shadow {

	box-shadow: 2px 2px 10px #000;

}





/*==============================================Mobile First Method===============================================*/



/* Custom, iPhone Retina */

/*@media only screen and (min-width : 320px) {

	.heading-1 {

		font-size: 35px;

	}



	.heading-2 {

		font-size: 32px;

	}

}*/



/* Extra Small Devices, Phones */

/*@media only screen and (min-width : 480px) {

	.heading-1 {

		font-size: 35px;

	}



	.heading-2 {

		font-size: 32px;

	}

}*/



/* Small Devices, Tablets */

/*

@media only screen and (min-width : 768px) {



	.heading-1 {

		font-size: 40px;

	}



	.heading-2 {

		font-size: 32px;

	}

}

*/



/* Medium Devices, Desktops */

/*@media only screen and (min-width : 992px) {

	.content-wrapper {

		max-width: 650px !important;

	}



	.heading-1 {

		font-size: 50px;



	}



	.heading-2 {

		font-size: 45px;

	}

}*/



/* Large Devices, Wide Screens */

/*@media only screen and (min-width : 1200px) {

	.content-wrapper {

		max-width: 980px !important;

	}



	.heading-1 {

		font-size: 70px;



	}



	.heading-2 {

		font-size: 50px;

	}

}*/





/*==============================================

			Non-Mobile First Method  

===============================================*/





/* Large Devices, Wide Screens */

@media only screen and (max-width : 1200px) {

	.content-wrapper {

		max-width: 850px !important;

	}



	.heading-1 {

		font-size: 70px;



	}



	.heading-2 {

		font-size: 50px;

	}



}



/* Medium Devices, Desktops */

@media only screen and (max-width : 992px) {

	.content-wrapper {

		max-width: 650px !important;

	}



	.heading-1 {

		font-size: 50px;



	}



	.heading-2 {

		font-size: 45px;

	}

}



/* Small Devices, Tablets */

@media only screen and (max-width : 768px) {

	.heading-1 {

		font-size: 40px;

	}



	.heading-2 {

		font-size: 32px;

	}

}



/* Extra Small Devices, Phones */

@media only screen and (max-width : 480px) {

	.heading-1 {

		font-size: 35px;

	}



	.heading-2 {

		font-size: 32px;

	}

}



/* Custom, iPhone Retina */

@media only screen and (max-width : 320px) {

	.heading-1 {

		font-size: 35px;

	}



	.heading-2 {

		font-size: 32px;

	}

}